{
    "name": "yodawy/nova-bank-resource-tool",
    "description": "A Laravel Nova resource tool.",
    "keywords": [
        "laravel",
        "nova"
    ],
    "license": "MIT",
    "require": {
        "php": ">=7.1.0"
    },
    "autoload": {
        "psr-4": {
            "Yodawy\\NovaBankResourceTool\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Yodawy\\NovaBankResourceTool\\ToolServiceProvider"
            ]
        }
    },
    "config": {
        "sort-packages": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
